.coadminbtn .rgHeader  {
    display: none;
}

.coadminbtn td {
    text-align: center;
    border: 0 !important;
}

.coadminbtn a {
    color: #fff !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

.coadminbtn div {
    border: 0;
}

.coadminbtn .rgNoRecords {
    display: none;
}

